Subject: Add more release testing automation for Guix releases

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 3 May 2019 10:50:53 +0200

mate-applets failed to build multiple times in the Guix 1.0 ISO, so
MATE cannot be installed.  I guess I should have tested more before
release; not much can be done about it now (you may close this bug if
really not much can be done), however maybe a more thorough testing
checklist or automation may be helpful for future releases.